Subject: Re: need suggestions

From: Neil Russell <[email-masked]>
Date: Wed, 24 Nov 1999 00:56:25 -0800

On Mon, Nov 22, 1999 at 10:46:53PM -0500, Dan Malek wrote:
> How do you load vxWorks?  I have worked on several vxWorks projects,

If you use vxWorks to load Linux, you would probably still have to pay
WindRiver a royalty.  Also, that would make the worlds largest bootloader;
well ok, OF is larger.

Many years ago, I wrote a boot loader that does (amongst other things)
BOOTP and TFTP.  I plan to port it to PPC for a project I'm doing soon
and I will publish it.  It wont be ready for a few months though.

-- 
Neil Russell <[email-masked]>

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/